* {box-sizing:border-box}
.test{
    width:50%;
}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides, .mySlides2, .mySlides3 {
  display: none;
  height: 500px;
}

/* Next & previous buttons */
.prev, .next, .prev2, .next2 , .prev3, .next3{
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: rgb(0, 0, 0);
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next, .next2 , .next3{
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover, .prev2:hover, .next2:hover, .prev3:hover, .next3:hover {
  background-color: rgba(80, 80, 80, 0.8);
}

.mySlides img{
  height: 100%;
  object-fit:contain;
}

.mySlides2 img{
  height: 100%;
  object-fit: contain;
}

.mySlides3 img{
  height: 100%;
  object-fit: contain;
}


/* Caption text */
.text {
  color: #000000;
  font-size: 25px;
  translate: 0px 60px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #000000;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot, .dot2, .dot3 {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

.active, .dot2:hover {
  background-color: #717171;
}

.active, .dot3:hover {
  background-color: #717171;
}

/* Fading animation */
.fade1, .fade2, .fade3{
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@media (max-width: 601px) {

  .mySlides2 img{
    width: 300px;
  }
  .test{
    width: 100%;
  }
}
